.client-list-max{position:relative;}
.scroll-img{overflow:hidden;font-size:0;height:68px;}
.scroll-img ul li{display:inline-block;margin:10px 0 10px 10px;margin-right:0.15%;margin-left:1.75%;max-width:166px;}
.scroll-img ul li img{width:166px;height:auto;max-height:46px;}
#demo5.scroll-img ul, #demo6.scroll-img ul, #demo7.scroll-img ul{width:1500px;}
#demo5-backward, #demo5-forward{width:40px;height:40px;background-color:#fff;border:1px solid #a8a8a8;position:absolute;    margin-left: -45px;
    margin-top: 12px;    margin-right: -53px;}
#demo5-backward:after{font-family:FontAwesome;content:"\f104";font-size:20px;}
#demo5-forward:after{font-family:FontAwesome;content:"\f105";font-size:20px;}
#demo5-backward:hover, #demo5-forward:hover{cursor:pointer;background-color:#eee;}
#demo5-forward{top:0;right:0;}
.btn-radius{
    border-radius:21px!important;
}
@media (max-width: 992px) {

#demo5-backward, #demo5-forward {
    width: 40px;
    height: 40px;
    background-color: #fff;
    border: 1px solid #a8a8a8;
    position: absolute;
    margin-left: 40px;
   margin-top: 31px;
    margin-right: 28px;
}
.scroll-img ul li{
        margin-left: 5.75%;
}
.scroll-img ul li img{
    max-height:57px;
}

.scroll-img{
    height:96px;
}
}